#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: gitrev
version: 1.3.1
id: gitrev-1.3.1-L1jGIzodQ4jCVp1snYIDy0
key: gitrev-1.3.1-L1jGIzodQ4jCVp1snYIDy0
license: BSD3
maintainer: acfoltzer@galois.com
homepage: https://github.com/acfoltzer/gitrev
synopsis: Compile git revision info into Haskell projects
description:
    Some handy Template Haskell splices for including the current git hash and branch in the code of your project. Useful for including in panic messages, @--version@ output, or diagnostic info for more informative bug reports.
category: Development
author: Adam C. Foltzer
exposed: True
exposed-modules:
    Development.GitRev
abi: c4ef96f623f9c06f0664714b46eb1d8a
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/gitrev-1.3.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/gitrev-1.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/gitrev-1.3.1
hs-libraries: HSgitrev-1.3.1-L1jGIzodQ4jCVp1snYIDy0
depends:
    base-4.9.1.0 base-compat-0.9.3-KeJp8zYMpcS9WibvTcxU22
    directory-1.3.0.0 filepath-1.4.1.1 process-1.4.3.0
    template-haskell-2.11.1.0
haddock-interfaces: /usr/share/doc/haskell-gitrev/html/gitrev.haddock
haddock-html: /usr/share/doc/haskell-gitrev/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
